name: stable
category: openttd
version: 1.10.0
date: 2020-04-01T08:25:00-00:00
base: openttd-1.10.0-
files:
- id: openttd-1.10.0-linux-debian-buster-amd64.deb
  size: 5027936
  md5sum: 10d022df662a6a0215542ab49fbfced8
  sha1sum: 5f4fdd9f29a6bbfa3cb7bc1a457a30d737f80a26
  sha256sum: be3d0ab35eb526061af10f8b18dd1ad4ff59b1986c413944ecd136d5816fd7e3
- id: openttd-1.10.0-linux-debian-buster-i386.deb
  size: 5151292
  md5sum: 669aabd8f7a7aa97f16c43453ceef9eb
  sha1sum: 013ce8615ca99018b0aa70defc607a85b71f822a
  sha256sum: 4d0ded3a382d2e0503ba60d3080b660bd7b04a432074d8933daac38f10ca9eaa
- id: openttd-1.10.0-linux-debian-stretch-amd64.deb
  size: 5051764
  md5sum: bbed9cb3d64dbe9367bc1535a8d39b43
  sha1sum: 8c20790fc46b632300dcdaa8c1597130de58eb25
  sha256sum: 9b97cda98ded38f80091c691bfe710a9c9db42ecd06c7593a19c3a12799acaf9
- id: openttd-1.10.0-linux-debian-stretch-i386.deb
  size: 5174310
  md5sum: da3b85aad1c70a9682a48564ffdc32eb
  sha1sum: 17f839da20651cb2b908b9fe1917e7529d75ea90
  sha256sum: 66b85fd4026a03b9e875d49285b39d3fe7bedc540db6892d7226fca38609e7aa
- id: openttd-1.10.0-linux-ubuntu-bionic-amd64.deb
  size: 4839168
  md5sum: 226c62d742c82ad9a13e4a8e313eb639
  sha1sum: e5e66d2f24154743c42b9e171da987837b3e32d5
  sha256sum: a445b9b8e935d92964ccc661fdc5635f6e7b9ee949260362f0dbdde004fca994
- id: openttd-1.10.0-linux-ubuntu-bionic-i386.deb
  size: 4980684
  md5sum: 9660efaccdfcb8a5929a2b64d55ceb82
  sha1sum: 10eb26814b23f5b768509dee530de0750a3ef847
  sha256sum: 5f66741599978b66c5112b2baf87e1853735568eceaf718d5161e3052db07eca
- id: openttd-1.10.0-linux-ubuntu-xenial-amd64.deb
  size: 4859808
  md5sum: a34596598155066229c035742c079a56
  sha1sum: 06674df0265263b3f64df569c3ad0da57c4b3f34
  sha256sum: af011945c0e78d28c683b438acb90055a28238c1c68ec83e82491c888e4bb108
- id: openttd-1.10.0-linux-ubuntu-xenial-i386.deb
  size: 4967908
  md5sum: 12484a7470b72312beef5d9f853809ab
  sha1sum: 9d3112f885c396c300cfb2759a142cc1141a43ab
  sha256sum: 44f79e61857f1172ab2278cb2e1bc86eb10b0d6823bc5888d8076b57a5a3a165
- id: openttd-1.10.0-macosx.dmg
  size: 7676066
  md5sum: de30c518bb02fcdeafc4f0072f3d977e
  sha1sum: 0d01551b47de112978ead5e543d0bb2ea9e5d70e
  sha256sum: def81a1c0fb594e86f54049a540a9351d51e8e15f79d9f2b224c27ba481b976a
- id: openttd-1.10.0-macosx.zip
  size: 6694117
  md5sum: e5e56f2c37a75f1ba9294ea3d87c31d4
  sha1sum: 812f01fcf1805b8b3a6c942b9edbbea286a6c1ac
  sha256sum: f4999e8676568ad87f933ba868e97dbe92fd6e47d4d821a3d33775b5d1c8dd39
- id: openttd-1.10.0-windows-win32.exe
  size: 5144882
  md5sum: 81cdbe90ed027c123b814e957dcee000
  sha1sum: b430e38bc741674ee0767f1912be833f9d9d9cf6
  sha256sum: 7ac18b8c6dd2d40b36c5c9a112fad349f9259db5a10e1ef33e4f44756cbf8d42
- id: openttd-1.10.0-windows-win32.zip
  size: 5640533
  md5sum: 8b7a1c28d156092586bd283f7a3908c5
  sha1sum: f301a338ce29a6034a928db3cbf8c385eb3bbf20
  sha256sum: 4f10643582e0c57afeb8b327364d4ff20f3c28e10399d8be7ddf83104b3806cf
- id: openttd-1.10.0-windows-win64.exe
  size: 5483038
  md5sum: 736e5fdc7cac96a04bd9b1a464eefbff
  sha1sum: 00f4e3f98e74b377f5e9ffdb88f912079b08d0ee
  sha256sum: 51731f88d5a28de7694c08a897af469b0027463e3b261c6f051d34128773840c
- id: openttd-1.10.0-windows-win64.zip
  size: 6110442
  md5sum: 05d3d9fe4495fe8470d7a6469b99af7c
  sha1sum: 4ed682194020fd5d2e48c73d8c486434f8d42d1f
  sha256sum: 263f0b51d9630a1ef60538e822de064138ea3599f1ace4cc070943e81aa5bc4d
dev_files:
- id: openttd-1.10.0-docs-ai.tar.xz
  size: 310752
  md5sum: 4737d433e6556b0446e941fd8ccf4f62
  sha1sum: 663bdef07f38a543096a3f9c66050f9002b2b361
  sha256sum: 6029112992ab191bbf56074add4860692245d4f60553f610d62948824730855e
- id: openttd-1.10.0-docs-gs.tar.xz
  size: 398160
  md5sum: 93dfc43feb9e740fe3152ca9e2a88d2a
  sha1sum: 2052f82eadbe073e323c3a1e8b7b2e60786abaae
  sha256sum: ca3fc794b5daddb27c88a8c041f89214def6d9a72ab84e0ab3d1f53c0db46323
- id: openttd-1.10.0-docs.tar.xz
  size: 11677320
  md5sum: 6f92e45539c6a47a73fcf3e408235751
  sha1sum: bd6de9d5467651bce0cbd51f93d6211240735ccd
  sha256sum: 7a52c021c7b9d5102f642986a007e64324dcceb1523c7056bef689dd559b54e9
- id: openttd-1.10.0-linux-debian-buster-amd64-dbg.deb
  size: 20353348
  md5sum: 7accb477610be0540197e67e662c4d84
  sha1sum: daef96b7e6b411b7408907d735d754b4411dee37
  sha256sum: 95913bd9079f76c531bcbeace005d618e553bbb9400bd1f68279706c7f960787
- id: openttd-1.10.0-linux-debian-buster-i386-dbg.deb
  size: 19776272
  md5sum: 13cf891e141800d678313b3a091ca561
  sha1sum: 6665ca39fedbc00aef818310366427df1f8741ba
  sha256sum: d1a0f1578d9a0869e5b8ffccfc164459a875a5e9d6bf71efe3e2cea96d815a5a
- id: openttd-1.10.0-linux-debian-stretch-amd64-dbg.deb
  size: 16605690
  md5sum: e8016df0391f52668e256c61ecb8dfc5
  sha1sum: 5db480e611f58dd5175f46501c5d850d3a158a0d
  sha256sum: ee809cc7a7a4a74f30613d8f91f74dcfb36dba5f7706ef8d62539893b328a8a8
- id: openttd-1.10.0-linux-debian-stretch-i386-dbg.deb
  size: 16194600
  md5sum: c18c02760470af2ccd8756289512ada1
  sha1sum: 21ecbbec6af39a7269200ff101efd990be361b18
  sha256sum: fce81a5ee8dd8d893b48a222cbec57b08affd2de579f333efafff364d2276dc7
- id: openttd-1.10.0-linux-ubuntu-bionic-amd64-dbg.deb
  size: 16313324
  md5sum: d8f689b4420763b1f4f3fe4cb8da20b2
  sha1sum: 87f9be7993b23af1e1b5956ed2d45f50d42bd8d1
  sha256sum: 96933b39ef89f0bc745a8267d807e6df8e533928fe4bbd1f7635b42d047992ca
- id: openttd-1.10.0-linux-ubuntu-bionic-i386-dbg.deb
  size: 15891908
  md5sum: c061717bf27d96cdf11ebd9d17da43d3
  sha1sum: 8511c63e9897f79ab68befb16527af40703e9c0f
  sha256sum: 19c6dba9c1e582bf2cfb9512dcbae557ce84f8c1114fd7bd808b9ae7051c1bd4
- id: openttd-1.10.0-linux-ubuntu-xenial-amd64-dbg.deb
  size: 14795282
  md5sum: 4566bdffb82cb3400e63c4167d075f70
  sha1sum: ba306666c5725b7e9aac5e11d5d48112834e598e
  sha256sum: 76ab45d297b46b70b1e19e949f8b788f5dd7e5e8e5142686dca83c9ccec9d59c
- id: openttd-1.10.0-linux-ubuntu-xenial-i386-dbg.deb
  size: 14399790
  md5sum: ca61dd248d40e2584a593304f3050765
  sha1sum: 3d1e16ec4901211bdda040218b5fde8d87c25420
  sha256sum: 3d406564f22e37fba727b77e4e6b411c4acdffd5b60eb6f575b5eba730e12f6e
- id: openttd-1.10.0-source.tar.xz
  size: 6801228
  md5sum: 35dfb0701ed7cad4015532d302f59fd3
  sha1sum: 47e02a70316aa88467ece280be8a44a3564edb84
  sha256sum: 1ba21aac9a1de98b23f80fee952b4b9c5e2d3cc4ac187f5203730826b3f0e253
- id: openttd-1.10.0-source.zip
  size: 11355530
  md5sum: 9be76dc388834f63416fea05f302c62e
  sha1sum: aff4a0258ecfe412d03b284a81ca69cd35cf359f
  sha256sum: e53406d60a0771d95a2ee95c5f3f60f57d8aa9e50e6f25649f9b142bcac25244
- id: openttd-1.10.0-windows-win32.pdb.xz
  size: 6908340
  md5sum: 0a181fbe3a7c17c5dfda9fbaf91a7e0d
  sha1sum: f8bf440aaf73743e38b29061ea8248b76aee573b
  sha256sum: a37f8bfe1eaacea884a53674979acdfb8ca3a69b6283d06a3e9e342b9c19b386
- id: openttd-1.10.0-windows-win64.pdb.xz
  size: 6966540
  md5sum: 473efa81f9acc57d53dbe9b45e310a03
  sha1sum: fd999fe717a9aa759ae0c2e2a91c9f53b1288ec9
  sha256sum: 66168ca79a050a49bf22b20e0c54c2ad539dd47e861aeb82372c7c489031cbea
